Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > General Discussion & Off Topic > General Discussion

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 05-07-2011, 08:53 PM
djcatnyc djcatnyc is offline
Member
 
Join Date: Oct 2006
Location: New York NY
Posts: 3
Default Is Avid MBox 3 and Logic 9 compatible?

Hi I'm new to the forum and have a question about the MBox 3. I have Logic 9 on my Mac 10.6.6 and want to know if my Avid MBox 3 is compatible? I'd like to record vocals with it. I connected it but Logic is not recognizing it. Any help would be greatly appreciated :)
Reply With Quote
  #2  
Old 05-07-2011, 09:42 PM
nst7 nst7 is offline
Member
 
Join Date: Oct 2008
Location: Cincinnati OH
Posts: 9,805
Default Re: Is Avid MBox 3 and Logic 9 compatible?

Did you go into Logic Audio Preferences and select it as your interface?
Reply With Quote
  #3  
Old 05-11-2011, 02:48 PM
djcatnyc djcatnyc is offline
Member
 
Join Date: Oct 2006
Location: New York NY
Posts: 3
Default Re: Is Avid MBox 3 and Logic 9 compatible?

Thank you so much! Yes, once I selected it in preferences Logic found it and I was able to record vocals!! Thanks again, Cat
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
New Avid Mbox clocking issues with Logic Pro 9 chetant 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 7 05-08-2012 05:04 PM
MBox CoreAudio and Logic are NOT COMPATIBLE? rofus 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 07-01-2007 06:01 PM
Avid MC 2.66 omfs not compatible to logic 7.2 Jan Tilman Schade Post - Surround - Video 1 03-04-2007 02:26 PM
PT 7.2 compatible with Logic 7.2? Judson Pro Tools TDM Systems (Mac) 2 08-05-2006 03:03 AM
Mac OS 9.04, and 9.1 compatible with Logic 4.04, and PT 5.0 Somebody Pro Tools TDM Systems (Mac) 0 07-29-2003 04:34 PM


All times are GMT -7. The time now is 04:09 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com